<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnColorBeige</name>
   <tag></tag>
   <elementGuidId>ef3a6e04-60fd-47a4-bb76-d8d4b14b340b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_id_attribute_group_7']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_id_attribute_group_7</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>4d0ef997-d351-40fd-8d15-58ce1e6531ef</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>color-option  </value>
      <webElementGuid>17404d85-7185-4ad1-b229-aaec6b9a24e2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>9fbe525d-8b8f-41db-b56c-da1224ffdf05</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_id_attribute_group_7</value>
      <webElementGuid>023e4b1d-2cfe-43a3-8165-b88f84ce8cb5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>7_3</value>
      <webElementGuid>4744fdff-5082-49d0-86c3-25adf95139da</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_id_attribute_group_7</value>
      <webElementGuid>d3557c48-b7fb-43e7-9a66-b915e4014a35</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_id_attribute_group_7&quot;)</value>
      <webElementGuid>b3d6fd91-3bd0-4b22-915e-b2c78dfc090d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_id_attribute_group_7']</value>
      <webElementGuid>07857dfa-4be5-4bcc-aab3-5611bcfa83e6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='ul_layered_id_attribute_group_3']/li/input</value>
      <webElementGuid>ff833fdc-815a-4201-a72d-8b6e56f2e0b2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/input</value>
      <webElementGuid>c4036bfc-751b-4f06-b0e8-ed8e755a7736</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'button' and @name = 'layered_id_attribute_group_7' and @id = 'layered_id_attribute_group_7']</value>
      <webElementGuid>30c58bde-0f51-4d70-8d33-7967ef1fec23</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
